﻿@charset "utf-8"; 
:root{--color:#000000}
@media (min-width:769px){.pdshow-r{display:flex;flex-direction: column;}
.pdetailspic{margin-top:auto;margin-bottom:120px;}}
.pdetailspic img{display:block}
@media (min-width:769px) and (max-width:1440px){.pdetailspic{margin-bottom:0;}}
@media (max-width:768px){.pdetailspic{margin-top:20px;}}
.wmkcfeedback .wmkcfb-phone{width:100%;}
.foot-list div h6,.fnav li a:hover, .fpronav li a:hover, .copyright a:hover, .foot-list ul.fcontact a:hover{color:#fff}
.wmkcfeedback .wmkcfb-name{background-position:right 16px!important}
.wmkcfeedback .wmkcfb-email,.wmkcfeedback .wmkcfb-emailcomfirm{background-position:right 16px!important}
.wmkcfeedback .wmkcfb-phone{background-position:right 16px!important}
.wmkcfeedback .wmkcfb-company{background-position:right 16px!important}
.wmkcfeedback .wmkcfb-title{background-position:right 16px!important}
.wmkcfeedback .wmkcfb-content{background-image:url(/uploads/44267/page/p20250612173309ecb7a.png)!important}
.wmkcfeedback .wmkcfb-content.require{background-image:url(/uploads/44267/page/p20250612173309ecb7a.png)!important}
.breadcrumbs .breadcrumbs-title {display:none}
header{background:var(--color);}
.mob-menu span{background:#fff}
@media (min-width:1025px){nav >.nav >li >a,nav .nav li .inmenu_1,nav >.nav >li:hover>a,.head-search-btn{color:#fff;}
nav .nav>li>a::after{background:#fff}
.search-box #txtSearch{background:#f2f2f2;padding:0 15px;border:none;}
.search-box #btnSearch{margin:0;}}
#wmkc .wmkc-list{transform: scale(1.5) translateX(-5px);}
#li_Menu101_sitemap a,#li_Menu101_sitemap a:hover{color: var(--hovercolor);}
.foot-list div h6 a{color: #fff;}